
.WallpaperCell {
          display:inline-block;
		  width:300px;
		  height:180px;
		  border: 1px solid #000050;
		  border-radius:.5em;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		  box-sizing: border-box;
		  margin:.3125em;
          font-size:.9375em;
		  color:#000000;
		  font-family:arial;
		  overflow:hidden;
		  box-shadow: 3px 3px 3px #808080;
		  background-color:rgba(255, 255, 255, 0.75);
		  text-align:center;
		  vertical-align:middle;
		  padding: 10px;
		  }		
		  
.WallpaperThumbDiv {
                   display:inline;
                   width:275px;
				   height:155px;
				   margin-left:auto;
				   margin-right:auto;
				   cursor:pointer;
                   }
				   
				   
.WallpaperThumbDiv  a {
                     text-decoration:none;
					 border-style:none;
					 }
				   
.WallpaperThumb {
                width:275px;
				height:155px;
                text-decoration:none;
			    border-style:none;
				} 		  